body {
color: #000; 
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
line-height: 1.4em;
letter-spacing: 1px;
margin: 0;
padding: 0;
background: #d53f01;
height: 100%;
width: 100%;
background-image: url(images/bg3.jpg);  
background-repeat: no-repeat;
background-attachment: fixed; 
background-position: top; 
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
height: 100%;
width: 100%;
background-position: center center; /* changing this to 'top, center;' seems to work for mob sites */
background-repeat: no-repeat;}

html, body {height: 100%;}

a { color: #a7e9ff!important; text-decoration: none; }
a img {border: 0;}
a {outline: none;  }
a {border: 0;}
a {margin: 0;}

hr { color: #ece8db; background: #ece8db; border: none; border-top: 1px solid #ece8db;  }

h1, h2, h3 { font-weight: normal; font-family: Georgia, serif; letter-spacing: 2px; }
h1 { letter-spacing: 1px; font-size: 21px; line-height: 26px; text-align: center; margin: 21px 0 0 0; }
h2 { letter-spacing: 1px; font-size: 18px; line-height: 26px; font-style: italic; text-align: center; text-decoration: none; margin: 11px 0 0 0; }
h3 { margin: 0; font-size: 17px; padding: 0 0 6px 0; text-align: left; font-style: italic; }

 /* #container {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
} */

.img1 { margin-bottom: 21px; }
.bigger { font-size: 16px; font-weight: bold; }

.wht { color: #fff; margin: 22px 0 0 0; letter-spacing: 1px; }
.gapadjust { margin-top: 7px; }

#container { position: relative; min-width: 320px; max-width: 450px; margin-left: auto; margin-right: auto; min-height: 100%;}  
#maincontent { margin: 0; height: auto; overflow:hidden; padding-bottom: 210px; }

#logocontainer { height: 180px; width: 100%; background: #fff; /* background: url(images/bgdivider.jpg) no-repeat bottom; */  }
#logo { width: 300px; margin: 0 auto 0 auto; padding: 3px 5% 0 0; }

.buttons, .buttons2, .buttons3 {position: relative; background: #fff; margin: 0 auto 0 auto; font-size: 30px; width: 98%; margin: 0 auto; padding: 0; border: 1px solid #fff; }		
a.fill {display:block; width:99%; height: 35px; margin: 0 auto; padding: 18px 0 0 0; color: #eee!important; font-family: "Times New Roman", Times, serif; text-align: center; letter-spacing: 1px; text-decoration: none; }    
a.fill:hover {background: #a7e9ff; display:block; width:100%; height: 35px; margin: 0 auto; padding: 18px 0 0 0; text-decoration: none; }    
.buttimg { margin: -5px 20px 0 0; }       

/* PHONE BUTTON */
.buttons { height: 60px; width: 100%; border: none; padding-top: 10px; border-bottom: 1px solid #ccc; border-top: 1px solid #fff; background: url(images/bg-main2.png) repeat; } /* button-bg.png HEIGHT IS ACTUALLY 70PX */
.buttons4 { height: 46px; padding-top: 10px; }
.buttons3 { margin-top: 12px;
	 }
a.fill2 {display:block; height:100%; width:100%; height: 35px; margin: 0 auto; padding-top: 16px; color: #000!important; font-size: 23px; font-family: Georgia, serif; text-align: center; letter-spacing: 1px; text-decoration: none; }    
/* END */
a.fill5 {display:block; height:100%; width:100%; height: 35px; margin: 0 auto; padding: 0 0 0 0; color: #ff0299; font-size: 23px; font-family: "Times New Roman", Times, serif; text-align: center; letter-spacing: 1px; text-decoration: none; }    

/* MAIN TOP MENU */
#menusur2 {text-align: justify; -ms-text-justify: distribute-all-lines; text-justify: distribute-all-lines; clear: both; height: 40px; margin-bottom: 16px; } 

/* non active button */
a.fill3 {display:block; height:100%; width:100%; height: 40px; margin: 0 auto; color: #000!important; font-size: 23px; font-family: "Times New Roman", Times, serif; text-align: center; letter-spacing: 1px; text-decoration: none; }    

/* active button */
a.fill4 {display:block; height:100%; background: #d53f01; width:100%; height: 40px; margin: 0 auto; color: #000!important; font-size: 23px; font-family: "Times New Roman", Times, serif; text-align: center; letter-spacing: 1px; text-decoration: none; }    

.buttons3 { display: inline-block; vertical-align: top; width: 30%; line-height: 40px; }
/* END */

#maintit, #maintit2 { padding: 0 12px; color: #fff; text-shadow: 2px 0 22px #000, -2px 0 22px #000, 0 2px 22px #000, 0 -2px 22px #000, 1px 1px 0 #000, -1px -1px 22px #000, 1px -1px 22px #000, -1px 1px 22px #000; /* note the anomaly */}
#maintit p, #maintit2 p { margin: 0; padding: 11px 0 0 10px; font-family: Georgia, serif; letter-spacing: 2px; font-size: 18px; font-style: italic;}
#maintit h1 { margin: 0; padding: 11px 0 11px 0;}

#maintit2 { position: relative; top: 20px; width: 200px; text-align: left; }

#maintit2 p { margin: 0; padding: 0 0 6px 10px; font-family: Georgia, serif; letter-spacing: 2px; font-size: 18px; font-style: italic;}
#maintit2 h1 { margin: 5px 0 45px 25px; padding: 0; text-align: left;} 


.ui-btn-active { color: #2F3E46 !important; background: none !important; background-color: #1367c7 !important; text-shadow: 0 /*{a-bup-shadow-x}*/ 0 /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #fff /*{a-bup-shadow-color}*/;  }

.mainwords { background: url(images/bg-main2.png) repeat; padding: 22px 30px 10px 10px; border-right: 5px solid #fff; margin: 12px 0 38px 0; text-align: justify;
border-radius: 			 0 64px 0 0; 
     moz-border-radius:  0 64px 0 0;  
    webkit-border-radius:0 64px 0 0; 
     o-border-radius: 	 0 64px 0 0;	
-webkit-box-shadow:      0 12px 15px -6px #000;
       -moz-box-shadow:  0 12px 15px -6px #000;
            box-shadow:  0 12px 15px -6px #000; }
.mainwords a { color: #1367c7;  }
.mainwords ul { list-style-type: none; margin-left: -30px; }

.stretch { width: 100%; display: inline-block; font-size: 0; line-height: 0;}

#right { float: right; width: 300px; margin-left: 30px; }

ul { list-style-image: url(images/top-hat.png); font-weight: bold; }
li { padding-bottom: 8px; font-family: Georgia, serif; margin-left: 6%; text-align: left; }

.empty { clear: both; }
.empty2 { clear: both; height: 20px; }

#homeimgsur {position: relative; }
#homeimgsur::after { content: ""; display: table; clear: both; }

#mag { position: absolute; top: 95px; left: 15px; width: 30%;  }
#equit {position: absolute; bottom: 80px; left: 15px; width: 30%; }
#homeimg { float: right; width: 76%; }

.find { float: left; width: 150px;  }

#opening {float: left; width: 320px; min-height: 210px; border-top: solid #ece8db 1px; }
.day { float: left; width: 107px; margin-bottom: 3px;  }
.time { float: left; width: 163px; margin-bottom: 3px; }

.mainwordsfind { margin-bottom: 8px; }
.mainwordsfind a { color: #4455b6;  }
.mainwordsfind a:hover { color: #fa7e04; }
#findaddy { margin-left: 30px; }

.contactus { margin: 35px 25px 25px 220px;}

.commentarea p { margin-bottom: 11px; }

.commentarea textarea { -webkit-appearance: none; width: 94%; padding: 12px 10px 12px 10px; height: 110px; border: 2px solid #d53f01; border-radius: 0; font-size: inherit; }

.termsagreed {margin-top: 20px; }

.submitbutton { text-align: left; }
.submitbutton input { -webkit-appearance: none;  margin: 20px 0 30px 0; height: 45px; width: 100%; background: #d53f01; color: #fff; font-size: 20px; letter-spacing: 1px; border: 1px solid #ece8db; border-radius: 0; }

#thanks { font-size: 14px; margin: 10% 0 0 0; text-align: center; background: url(images/bg-main2.png) repeat;  font-size: 19px; padding: 30px 100px 30px 0; border-right: 8px solid #fff; overflow: hidden;
border-radius: 			 0 210px 0 0; 
     moz-border-radius:  0 264px 0 0;  
    webkit-border-radius:0 264px 0 0; 
     o-border-radius: 	 0 264px 0 0;  }
     
.contactdetails {margin-top: 10px;  }
.contactdetails label { text-align: left; float: left; width: 270px; padding: 5px 0 10px 0px; }
.contactdetails input {width: 94%; margin: 0 0 10px 0; padding: 12px 10px 12px 10px; border: 2px solid #d53f01; border-radius: 0; font-size: inherit; }

#footer { /* border-top: #00baef 2px solid; */ background: #fff; position: relative; font-size: 11px; text-align: center; height: 210px; margin-top: -210px; width: 100%; 
margin-left: auto; margin-right: auto;  clear: both; }
#footerw { padding-top: 15px; color: #000; -webkit-font-smoothing: antialiased; } 
#footerw a { color: #000!important; }
.pipe { color: #d53f01; font-weight: bold; }
